.mainMenu, .componentheading, .contentheading {
	color:#00b8f2;
	font-size:22px;
	font-weight:normal;
	line-height:normal;
	margin:0px;
	padding:0px;
	background-color:#0a1116;
	}

H1 {
	color:#00b8f2;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	margin:0px;
	background-color:#0a1116;
	}

H2 {
	color:#cccccc;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	margin:0px;
	background-color:#252e35;
	}

H3 {
	color:#afafaf;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	margin:0px;
	background-color:#0a1116;
	}